Скачать игру

Закончена поддержка старого клиента

Поддержка клиента

​Уходит старый год, с ним заканчивается поддержка старого клиента.

Старый клиент переводится на новый.

Старый более поддерживаться не будет.

Минимальные системные требования:

  • Windows XP Service Pack 3
  • OpenGL 1.5, либо использование игры из магазина Windows 10 (Используется DirectX)